unit PasInput;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, System.ComponentModel;

type
  TInputForm = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Edit1: TEdit;
    Edit2: TEdit;
    ComboBox1: TComboBox;
    ComboBox2: TComboBox;
    BtnClear: TButton;
    BtnShow: TButton;
    BtnExit: TButton;
    Label6: TLabel;
    procedure BtnClearClick(Sender: TObject);
    procedure BtnShowClick(Sender: TObject);
    procedure BtnExitClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  InputForm: TInputForm;

implementation

{$R *.dfm}

procedure TInputForm.BtnClearClick(Sender: TObject);
begin
  Edit1.Text:= '';
  Edit2.Text:= '';
end;

procedure TInputForm.BtnShowClick(Sender: TObject);
begin
  MessageDlg('这是显示教师基本信息的窗体',
  mtInformation, [mbOk], 0);
end;

procedure TInputForm.BtnExitClick(Sender: TObject);
begin
 InputForm.Close;  //关闭formInfoInput窗体
end;

end.
